.button {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 68px;
    background-color: transparent;
}

.button:hover {
    box-shadow: rgba(0, 0, 0, 0.10) 0px 0px 2px;
}